# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    250 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 1.9960 4.0620
        0.2652 2.0330 4.1320
        0.2666 2.0640 4.1980
        0.2681 2.1050 4.2750
        0.2695 2.1610 4.3490
        0.2710 2.2220 4.4180
        0.2725 2.2820 4.5010
        0.2740 2.3660 4.5840
        0.2755 2.4410 4.6750
        0.2771 2.5470 4.7500
        0.2786 2.6590 4.8350
        0.2802 2.7720 4.8940
        0.2818 2.9230 4.9810
        0.2834 3.0570 5.0180
        0.2850 3.1970 5.0740
        0.2867 3.3920 5.1260
        0.2883 3.5750 5.1460
        0.2900 3.7790 5.1530
        0.2917 3.9890 5.1500
        0.2935 4.2230 5.0790
        0.2952 4.4490 4.9740
        0.2970 4.6380 4.8300
        0.2988 4.7790 4.6870
        0.3006 4.8880 4.5120
        0.3024 4.9710 4.3500
        0.3043 5.0270 4.1950
        0.3061 5.0560 4.0470
        0.3080 5.1030 3.9180
        0.3100 5.1040 3.8010
        0.3119 5.1290 3.7070
        0.3139 5.1280 3.6190
        0.3159 5.1400 3.5400
        0.3179 5.1420 3.4500
        0.3200 5.1480 3.3800
        0.3220 5.1550 3.3140
        0.3241 5.1930 3.2680
        0.3263 5.1890 3.2040
        0.3284 5.1900 3.1670
        0.3306 5.2090 3.1160
        0.3328 5.2180 3.0740
        0.3351 5.2410 3.0450
        0.3374 5.2550 2.9920
        0.3397 5.2840 2.9540
        0.3420 5.3130 2.9230
        0.3444 5.3550 2.9000
        0.3468 5.3700 2.8670
        0.3493 5.4100 2.8430
        0.3517 5.4540 2.8290
        0.3542 5.5070 2.7880
        0.3568 5.5820 2.7800
        0.3594 5.6530 2.7710
        0.3620 5.7550 2.7400
        0.3647 5.8730 2.7030
        0.3674 6.0300 2.6370
        0.3701 6.1820 2.5330
        0.3729 6.3620 2.3880
        0.3757 6.5070 2.1760
        0.3786 6.5900 1.9210
        0.3815 6.6000 1.6360
        0.3844 6.5560 1.3600
        0.3875 6.4720 1.1250
        0.3905 6.3470 0.9360
        0.3936 6.2040 0.7950
        0.3967 6.0830 0.6640
        0.3999 5.9570 0.5680
        0.4032 5.8330 0.4830
        0.4065 5.7280 0.4210
        0.4099 5.6220 0.3760
        0.4133 5.5290 0.3200
        0.4168 5.4370 0.2950
        0.4203 5.3550 0.2510
        0.4239 5.2760 0.2340
        0.4275 5.2030 0.2030
        0.4312 5.1320 0.1840
        0.4350 5.0680 0.1660
        0.4389 5.0080 0.1520
        0.4428 4.9500 0.1320
        0.4468 4.8910 0.1300
        0.4509 4.8390 0.1160
        0.4550 4.7930 0.0980
        0.4592 4.7430 0.0940
        0.4635 4.6990 0.0860
        0.4679 4.6550 0.0780
        0.4723 4.6140 0.0703
        0.4769 4.5690 0.0680
        0.4815 4.5350 0.0560
        0.4862 4.4970 0.0500
        0.4910 4.4620 0.0470
        0.4959 4.4300 0.0400
        0.5009 4.3960 0.0400
        0.5061 4.3660 0.0350
        0.5113 4.3350 0.0320
        0.5166 4.3070 0.0270
        0.5220 4.2780 0.0240
        0.5276 4.2530 0.0210
        0.5333 4.2260 0.0190
        0.5391 4.2030 0.0140
        0.5450 4.1800 0.0130
        0.5510 4.1570 0.0140
        0.5572 4.1360 0.0120
        0.5636 4.1150 0.0100
        0.5700 4.0940 0.0110
        0.5767 4.0770 0.0080
        0.5835 4.0570 0.0080
        0.5904 4.0380 0.0070
        0.5975 4.0240 0.0070
        0.6048 4.0086 0.0060
        0.6123 3.9887 0.0060
        0.6199 3.9710 0.0050
        0.6278 3.9550 0.0050
        0.6358 3.9380 0.0040
        0.6441 3.9240 0.0040
        0.6525 3.9120 0.0040
        0.6612 3.8930 0.0050
        0.6702 3.8800 0.0050
        0.6794 3.8670 0.0030
        0.6888 3.8590 0.0040
        0.6985 3.8460 0.0020
        0.7085 3.8340 0.0020
        0.7187 3.8200 0.0010
        0.7293 3.8120 0.0010
        0.7402 3.7990 0.0010
        0.7514 3.7910 0.0010
        0.7630 3.7795 0.0010
        0.7749 3.7720 0.0010
        0.7872 3.7610 0.0010
        0.7999 3.7510 0.0001
        0.8130 3.7410 0.0000
        0.8266 3.7310 0.0000
